body {
  margin: 0px;
  padding: 0px;
  font-family: trebuchet MS, arial, verdana, helvetica,tahoma,sans-serif;
  line-height: 1.5em;
  letter-spacing: 0.01em;
  color: #ccffff;
  background-color: #000000;
  font-size: 12pt;
}
div {
  margin: 0px;
  padding: 0px;
}
h1 {
  font-size: 19pt;
  font-style: italic;
  font-family: georgia,times,arial,helvetica,tahoma,verdana,sans-serif;
  line-height: 145%;
  letter-spacing: 0.04em;
  color: #ccffff;
  margin-top: 0px;
  margin-bottom: 25px;
}
h2 {
  font-size: 12pt;
  font-style: italic;
  font-family: georgia,times,arial,helvetica,tahoma,verdana,sans-serif;
  line-height: 85%;
  color: #ccffff;
  margin-top: 0px;
  margin-bottom: 20px;
}
hr {
  border:  none;
  width: 80%;
  color: #ccffff;
  height: 1px;
  background-color: #ccffff;
}
table.gridtable {
  border: 1px solid #ccffff;
  border-collapse: collapse;
  font-family: verdana,arial,sans-serif;
}
table.gridtable tr {
  border: 1px solid #ccffff;
  padding: 8px;
  background-color: transparent;
}
table.gridtable td {
  border: 1px solid #ccffff;
  padding: 8px;
}
a:link, a:visited, a:active {
  font-style: italic;
  text-decoration: none;
  color: #ffffcc;
}
a:hover {
  background: #ffcc66 url(images/cubecolor2.png) repeat scroll 0% 50% ! important;
  text-decoration: none;
  color: #666666;
}
#nav {
  border: 1px solid #336666;
  background: #555555 url(images/back_heller.png) repeat scroll 0% 50%;
  position: fixed;
  left: 50px;
  top: 5px;
  width: 200px;
  min-height: 100%;
  z-index: 100;
}
#nav a, #nav a:visited {
  font-size: 14pt;
  font-family: trebuchet MS, arial,helvetica,tahoma,verdana,sans-serif;
  line-height: 28px;
  text-decoration: none;
  text-align: right;
  color: #ccffff;
  display: block;
  padding-right: 10px;
}
#nav #active a {
  color: white;
  background-color: #447777;
}
#nav a:hover {
  background: #77bbbb url(images/cubecolor.png) repeat scroll 0% 50% ! important;
  text-decoration: none;
  color: #ffffff;
}
#navtable {
  width: 100%;
  padding-top: 10px;
}
#nav2 {
  background: #555555 url(images/back_heller.png) repeat scroll 0% 50%;
  position: fixed;
  min-height: 100%;
  left: 50px;
  top: 290px;
  width: 200px;
  z-index: 100;
}
#nav2 a, #nav2 a:visited {
  font-size: 14pt;
  font-family: trebuchet MS, arial,helvetica,tahoma,verdana,sans-serif;
  line-height: 28px;
  text-decoration: none;
  text-align: right;
  color: #ffff99;
  display: block;
  padding-right: 10px;
}
#nav2 #active a {
  color: #333333;
  background-color: #c09a4d;
}
#nav2 a:hover {
  background: #ffcc66 url(images/cubecolor2.png) repeat scroll 0% 50% ! important;
  text-decoration: none;
  color: #666666;
}
#nav2table {
  width: 100%;
  padding-top: 10px;
}
#main {
  position: relative;
  padding-top: 5px;
  padding-left: 265px;
  padding-right: 50px;
}
#content {
  background: #1b4343 url(images/backcolordark.png) repeat scroll 0% 50%;
  position: relative;
  max-width: 610px;
}
#content2 {
  border: 1px solid #336666;
  padding: 20px 25px 20px 45px;
  background: #1b4343 url(images/backcolordark.png) repeat scroll 0% 50%;
  position: relative;
}
#foot {
  border-style: solid;
  border-color: #ccffff #336666;
  border-width: 1px;
  background: #1b4343 url(images/backcolordark.png) repeat-x scroll 0% 50%;
  position: relative;
  font-size: 12px;
  text-align: center;
  line-height: 40px;
  letter-spacing: -1px;
  color: #ccffff;
  height: 40px;
}
